## python-oslo.messaging 5.35.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=2.1.0,>=2.0.0 # Apache-2.0

futurist>=1.2.0 # Apache-2.0
oslo.config>=5.1.0 # Apache-2.0
oslo.log>=3.30.0 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0
oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
oslo.service!=1.28.1,>=1.24.0 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0
stevedore>=1.20.0 # Apache-2.0
debtcollector>=1.2.0 # Apache-2.0
monotonic>=0.6 # Apache-2.0

# for jsonutils
six>=1.10.0 # MIT
cachetools>=2.0.0 # MIT License

WebOb>=1.7.1 # MIT

# for the routing notifier
PyYAML>=3.10 # MIT

# rabbit driver is the default
# we set the amqp version to ensure heartbeat works
amqp!=2.1.4,>=2.1.1 # BSD
kombu!=4.0.2,>=4.0.0 # BSD
pika>=0.10.0 # BSD
pika-pool>=0.1.3 # BSD

# used by pika and zmq drivers
futures>=3.0.0;python_version=='2.7' or python_version=='2.6' # BSD
tenacity>=3.2.1 # Apache-2.0

# middleware
oslo.middleware>=3.31.0 # Apache-2.0
