=== debian/changelog ===
python-oslo.messaging (5.35.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:24:42 +0000

python-oslo.messaging (5.35.0-1) experimental; urgency=medium

  * Set VCS URLs to point to salsa.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_test.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Feb 2018 08:45:06 +0000

python-oslo.messaging (5.30.2-2) unstable; urgency=medium

  * Calls update-alternatives oslo-messaging-zmq-proxy to remove it from
    /usr/bin when upgrading from Stretch (Closes: #881774).
  * Do not run zeromq tests which are failing, and that probably absolutely
    nobody cares about.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Jan 2018 16:16:14 +0100

python-oslo.messaging (5.30.2-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Dec 2017 08:12:28 +0000

python-oslo.messaging (5.30.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Switched to debhelper 10.
  * Missing runtime lsb-base depends.
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 22:20:34 +0000

python-oslo.messaging (5.30.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Rebased patches, removed git call in doc fix patch (not needed now).
  * Removed now useless transition package.
  * Blacklist RpcKombuHATestCase tests (broken).
  * Fixed alternatives in /usr/bin.

  [ Daniel Baumann ]
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.0.

 -- Thomas Goirand <zigo@debian.org>  Sat, 05 Aug 2017 18:04:39 +0200
