=== debian/rules ===
#!/usr/bin/make -f

LAST_CHANGE = $(shell dpkg-parsechangelog -S Date)
BUILD_DATE  = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(LAST_CHANGE)")
SPHINXOPTS := -D html_last_updated_fmt="$(BUILD_DATE)"

UPSTREAM_GIT := https://github.com/openstack/oslo.messaging.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc,systemd

override_dh_auto_install:
	pkgos-dh_auto_install

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test 'oslo_messaging\.tests\.(?!(.*drivers.test_impl_rabbit\.TestRabbitDriverLoad\.test_driver_load.*|.*test_transport.GetTransportSadPathTestCase.test_get_transport_sad.*|.*drivers\.test_impl_rabbit\.TestSendReceive\.test_send_receive.*|.*drivers\.test_impl_rabbit\.TestSendReceive\.test_send_receive.*|.*drivers.test_impl_rabbit.RpcKombuHATestCase.*|.*drivers.zmq.*))'
endif

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	sphinx-build $(SPHINXOPTS) -b html doc/source $(CURDIR)/debian/python-oslo.messaging/usr/share/doc/python-oslo.messaging/html
	dh_sphinxdoc -O--buildsystem=python_distutils
endif

override_dh_auto_clean:
	# Don't attempt to fetch pbr from PyPi...
	http_proxy=127.0.0.1:9 https_proxy=127.0.0.1:9 dh_auto_clean -O--buildsystem=python_distutils
