=== debian/changelog ===
python-oslo.messaging (8.1.0-0ubuntu1~cloud2.2) bionic-rocky; urgency=medium

  [Seyeong Kim]
  * Fix RabbitMQ fails to syncronize exchanges under high load (LP: #1789177)
    - d/p/0001-Use-default-exchange-for-direct-messaging.patch

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 23 Feb 2021 09:34:56 -0500

python-oslo.messaging (8.1.0-0ubuntu1~cloud2.1) bionic-rocky; urgency=medium

  * d/p/0001-Use-default-exchange-for-direct-messaging.patch,
    d/p/0002-Use-default-exchange-for-direct-messaging.patch,
    d/p/0003-Cancel-consumer-if-queue-down.patch,
    Removed as it breaks partial upgrades (LP: #1914437).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 03 Feb 2021 15:37:14 +0000

python-oslo.messaging (8.1.0-0ubuntu1~cloud1) bionic-rocky; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/rocky branch.

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

   [Seyeong Kim]
   * Fix RabbitMQ fails to syncronize exchanges under high load (LP: #1789177)
     - d/p/0001-Use-default-exchange-for-direct-messaging.patch
     - d/p/0002-Cancel-consumer-if-queue-down.patch

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Tue, 05 Jan 2021 10:34:46 +0000

python-oslo.messaging (8.1.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/0001-py37-drop-use-of-async-as-parameter-name.patch,
    d/p/0002-py37-deal-with-Exception-repr-changes.patch,
    d/p/stopiteration.patch: Dropped. Fixed in upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Jul 2018 15:37:07 -0400

python-oslo.messaging (6.5.0-0ubuntu1) cosmic; urgency=medium

  * Misc Python 3.7 fixes:
    - d/p/0001-py37-drop-use-of-async-as-parameter-name.patch: Drop use
      of async as parameter/attribute name.
    - d/p/stopiteration.patch: Updates for PEP-479
    - d/p/0002-py37-deal-with-Exception-repr-changes.patch: Deal with
      changes in behaviour in repr(Exception(...)).
  * New upstream release for OpenStack Rocky.

 -- James Page <james.page@ubuntu.com>  Thu, 05 Jul 2018 07:19:17 -0500

python-oslo.messaging (6.4.1-0ubuntu2) cosmic; urgency=medium

  * d/tests/*,d/control: Add autopkgtests to exercise import and unit
    tests as part of Ubuntu CI, resolving current failures.
  * d/control: Use python3-sphinx for docs build.

 -- James Page <james.page@ubuntu.com>  Mon, 18 Jun 2018 22:08:20 +0100

python-oslo.messaging (6.4.1-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/watch: Use upstream release tarballs.
    - d/control: Demote zmq and kakfa Depends -> Suggests.
    - d/control: Update Vcs-* fields.
    - d/p/*: Disable use of pifpaf, skip unit tests that won't pass
      in LP buildd.
  * New upstream release for OpenStack Rocky.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Jun 2018 11:42:07 +0100

python-oslo.messaging (5.35.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 26 Jan 2018 10:47:48 +0000

python-oslo.messaging (5.34.1-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bumped Standards-Version to 4.1.2.
  * d/control: Bump minimum debhelper version to 10, drop direct depends
    on dh-systemd.
  * d/p/drop-openstackdoctheme.patch: Dropped, no longer needed.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Dec 2017 11:22:43 +0000

python-oslo.messaging (5.33.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Tue, 14 Nov 2017 11:37:06 +0000
