=== debian/control ===
Source: python-oslo.messaging
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 James Page <james.page@ubuntu.com>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 bandit,
 python-amqp (>= 2.1.1),
 python-cachetools (>= 2.0.0),
 python-concurrent.futures (>= 3.0.0),
 python-coverage (>= 4.0),
 python-debtcollector (>= 1.2.0),
 python-eventlet (>= 0.18.2),
 python-fixtures (>= 3.0.0),
 python-futurist (>= 1.2.0),
 python-greenlet (>= 0.4.10),
 python-hacking (>= 0.12.0),
 python-kafka (>= 1.3.1),
 python-kombu (>= 4.0.0),
 python-mock (>= 2.0.0),
 python-monotonic (>= 0.6),
 python-oslo.config (>= 1:5.2.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.middleware (>= 3.31.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.service (>= 1.24.0),
 python-oslo.utils (>= 3.33.0),
 python-oslotest (>= 1:3.2.0),
 python-pyngus (>= 2.2.0),
 python-redis (>= 2.10.0),
 python-six (>= 1.10.0),
 python-stestr,
 python-stevedore (>= 1:1.20.0),
 python-tenacity (>= 4.4.0),
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
 python-webob (>= 1:1.7.1),
 python-yaml (>= 3.12),
 python-zmq (>= 14.3.1),
 python3-amqp (>= 2.1.1),
 python3-cachetools (>= 2.0.0),
 python3-coverage (>= 4.0),
 python3-debtcollector (>= 1.2.0),
 python3-eventlet (>= 0.18.2),
 python3-fixtures (>= 3.0.0),
 python3-futurist (>= 1.2.0),
 python3-greenlet (>= 0.4.10),
 python3-kafka (>= 1.3.1),
 python3-kombu (>= 4.0.0),
 python3-mock (>= 2.0.0),
 python3-monotonic (>= 0.6),
 python3-openstackdocstheme (>= 1.18.1),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.middleware (>= 3.31.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.service (>= 1.24.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-pyngus (>= 2.2.0),
 python3-redis (>= 2.10.0),
 python3-six (>= 1.10.0),
 python3-stevedore (>= 1:1.20.0),
 python3-stestr,
 python3-subunit,
 python3-tenacity (>= 4.4.0),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-webob (>= 1:1.7.1),
 python3-yaml (>= 3.12),
 python3-zmq (>= 14.3.1),
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.messaging
Vcs-Git: git://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.messaging
Homepage: https://github.com/openstack/oslo.messaging

Package: oslo-messaging-zmq-receiver
Architecture: all
Depends:
 adduser,
 lsb-base,
 python-oslo.messaging (= ${binary:Version}) | python3-oslo.messaging (= ${binary:Version}),
 python-zmq | python3-zmq,
 ${misc:Depends},
Description: Oslo Messaging ZeroMQ receiver daemon
 The Oslo Messaging API supports RPC and notifications over a number of
 different messaging transports.
 .
 This package provides the ZeroMQ receiver which processes incoming
 messages on all servers participating in a ZeroMQ messaging cluster.

Package: python-oslo.messaging
Architecture: all
Depends:
 python-amqp (>= 2.1.1),
 python-cachetools (>= 2.0.0),
 python-concurrent.futures (>= 3.0.0),
 python-debtcollector (>= 1.2.0),
 python-futurist (>= 1.2.0),
 python-kombu (>= 4.0.0),
 python-monotonic (>= 0.6),
 python-oslo.config (>= 1:5.2.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.middleware (>= 3.31.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.service (>= 1.24.0),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-six (>= 1.10.0),
 python-stevedore (>= 1:1.20.0),
 python-tenacity (>= 4.4.0),
 python-webob (>= 1:1.7.1),
 python-yaml (>= 3.12),
 ${misc:Depends},
 ${python:Depends},
 ${sphinxdoc:Depends},
Suggests:
 python-kafka (>= 0.9.5),
 python-zmq,
Description: oslo messaging library - Python 2.x
 The oslo.messaging API supports RPC and notifications over a number of
 different messaging transports.
 .
 Oslo is a set of libraries developed for OpenStack.
 .
 This package provides the Python 2.x module.

Package: python3-oslo.messaging
Architecture: all
Depends:
 python3-amqp (>= 2.1.1),
 python3-cachetools (>= 2.0.0),
 python3-debtcollector (>= 1.2.0),
 python3-futurist (>= 1.2.0),
 python3-kombu (>= 4.0.0),
 python3-monotonic (>= 0.6),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.middleware (>= 3.31.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.service (>= 1.24.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-six (>= 1.10.0),
 python3-stevedore (>= 1:1.20.0),
 python3-tenacity (>= 4.4.0),
 python3-webob (>= 1:1.7.1),
 python3-yaml (>= 3.12),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-kafka (>= 0.9.5),
 python3-zmq,
Description: oslo messaging library - Python 3.x
 The oslo.messaging API supports RPC and notifications over a number of
 different messaging transports.
 .
 Oslo is a set of libraries developed for OpenStack.
 .
 This package provides the Python 3.x module.
