## python-oslo.messaging 8.1.3

=== debian/changelog ===
python-oslo.messaging (8.1.3-1) unstable; urgency=medium

  * New upstream point release, which includes this fix:
    - Retry to declare a queue after internal error.
    everything else in this upstream release is cosmetic Git management.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 May 2019 14:33:29 +0200

python-oslo.messaging (8.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Jan 2019 23:01:57 +0100

python-oslo.messaging (8.1.0-3) unstable; urgency=medium

  * Add Use_ensure_connection_to_prevent_loss_of_connection_error_logs.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 Nov 2018 15:49:06 +0100

python-oslo.messaging (8.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 23:08:41 +0200

python-oslo.messaging (8.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed all patches, all applied upstream.
  * Fixed (build-)depends for this release.
  * Rebased no-functional-test.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 19 Aug 2018 23:18:20 +0200

python-oslo.messaging (5.35.0-3) unstable; urgency=medium

  [ Thomas Goirand ]
  * Remove all non-zmq tests blacklist.
  * Add 2 python 3.7 patches, thanks to James Page for them:
    - python3.7-deal-with-Exception-repr-changes.patch.
    - python3.7-do-not-use-async.patch.
  * Use team+openstack@tracker.debian.org as maintainer.
  * Add remove-test_zmq_address.py.patch.

  [ Michal Arbet ]
  * d/control: Bump debhelper
  * d/control: Add me to Uploaders field
  * d/control: Bump Standards version
  * d/control: Remove python-sphinx from build-dependencies
  * d/control: Add python3-sphinx to build-dependencies
  * d/control: Remove python-openstackdocstheme from build-dependencies
  * d/control: Add python3-openstackdocstheme to build-dependencies
  * d/control: Remove python pika libraries
  * d/rules: Switch generating docs to python3
  * d/copyright: Add me to copyright
  * d/patches: Remove remove-test_zmq_address.py.patch
  * d/patches: Add remove-zmq-tests.patch
  * d/patches: Add replace-raise-stop-iteration-with-return.patch
  * d/patches: Add remove-deprecated-pika-driver.patch

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 13 Jul 2018 13:48:28 +0100
