## python-oslo.messaging 8.1.4

=== requirements.txt ===
--- 
+++ 
@@ -5,8 +5,8 @@
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 
 futurist>=1.2.0 # Apache-2.0
-oslo.config>=5.1.0 # Apache-2.0
-oslo.log>=3.30.0 # Apache-2.0
+oslo.config>=5.2.0 # Apache-2.0
+oslo.log>=3.36.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 oslo.service!=1.28.1,>=1.24.0 # Apache-2.0
@@ -22,18 +22,16 @@
 WebOb>=1.7.1 # MIT
 
 # for the routing notifier
-PyYAML>=3.10 # MIT
+PyYAML>=3.12 # MIT
 
 # rabbit driver is the default
 # we set the amqp version to ensure heartbeat works
-amqp!=2.1.4,>=2.1.1 # BSD
+amqp>=2.3.0 # BSD
 kombu!=4.0.2,>=4.0.0 # BSD
-pika>=0.10.0 # BSD
-pika-pool>=0.1.3 # BSD
 
-# used by pika and zmq drivers
+# used by zmq driver
 futures>=3.0.0;python_version=='2.7' or python_version=='2.6' # BSD
-tenacity>=3.2.1 # Apache-2.0
+tenacity>=4.4.0 # Apache-2.0
 
 # middleware
 oslo.middleware>=3.31.0 # Apache-2.0
