=== debian/changelog ===
python-oslo.messaging (8.1.4-1+deb10u1) buster; urgency=medium

  * New upstream point release, with an important fix:
    - Fix switch connection destination when a rabbitmq cluster node disappear.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Oct 2019 18:01:18 +0100
