=== debian/control ===
Source: python-oslo.messaging
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 James Page <james.page@ubuntu.com>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 bandit,
 python-amqp (>= 2.3.0),
 python-cachetools (>= 2.0.0),
 python-concurrent.futures,
 python-coverage,
 python-debtcollector,
 python-eventlet,
 python-fixtures,
 python-futurist (>= 1.2.0),
 python-greenlet,
 python-hacking,
 python-kafka (>= 1.3.1),
 python-kombu (>= 4.1.0),
 python-mock (>= 1.3),
 python-monotonic,
 python-oslo.config (>= 1:5.2.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.middleware (>= 3.31.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.service (>= 1.24.0),
 python-oslo.utils (>= 3.33.0),
 python-oslotest (>= 1:3.2.0),
 python-pyngus (>= 2.2.0),
 python-redis,
 python-six,
 python-stestr (>= 2.0.0),
 python-stevedore (>= 1.20.0),
 python-tenacity (>= 4.4.0),
 python-testscenarios,
 python-testtools (>= 2.2.0),
 python-webob (>= 1:1.7.1),
 python-yaml,
 python-zmq,
 python3-amqp (>= 2.3.0),
 python3-cachetools (>= 2.0.0),
 python3-coverage,
 python3-debtcollector,
 python3-eventlet,
 python3-fixtures,
 python3-futurist (>= 1.2.0),
 python3-greenlet,
 python3-kafka (>= 1.3.1),
 python3-kombu (>= 4.1.0),
 python3-mock (>= 1.3),
 python3-monotonic,
 python3-openstackdocstheme (>= 1.18.1),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.middleware (>= 3.31.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.service (>= 1.24.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-pyngus (>= 2.2.0),
 python3-redis,
 python3-six,
 python3-stestr (>= 2.0.0),
 python3-stevedore (>= 1.20.0),
 python3-subunit,
 python3-tenacity (>= 4.4.0),
 python3-testscenarios,
 python3-testtools (>= 2.2.0),
 python3-webob (>= 1:1.7.1),
 python3-yaml,
 python3-zmq,
 subunit,
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.messaging.git
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.messaging.git
Homepage: https://github.com/openstack/oslo.messaging

Package: oslo-messaging-zmq-receiver
Architecture: all
Depends:
 adduser,
 lsb-base,
 python-oslo.messaging (= ${binary:Version}) | python3-oslo.messaging (= ${binary:Version}),
 ${misc:Depends},
Description: Oslo Messaging ZeroMQ receiver daemon
 The Oslo Messaging API supports RPC and notifications over a number of
 different messaging transports.
 .
 This package provides the ZeroMQ receiver which processes incoming
 messages on all servers participating in a ZeroMQ messaging cluster.

Package: python-oslo.messaging
Architecture: all
Depends:
 python-amqp (>= 2.3.0),
 python-cachetools (>= 2.0.0),
 python-concurrent.futures,
 python-debtcollector,
 python-futurist (>= 1.2.0),
 python-kafka,
 python-kombu (>= 4.1.0),
 python-monotonic,
 python-oslo.config (>= 1:5.2.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.middleware (>= 3.31.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.service (>= 1.24.0),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-six,
 python-stevedore (>= 1.20.0),
 python-tenacity (>= 4.4.0),
 python-webob (>= 1:1.7.1),
 python-yaml,
 python-zmq,
 ${misc:Depends},
 ${python:Depends},
 ${sphinxdoc:Depends},
Description: oslo messaging library - Python 2.x
 The oslo.messaging API supports RPC and notifications over a number of
 different messaging transports.
 .
 Oslo is a set of libraries developed for OpenStack.
 .
 This package provides the Python 2.x module.

Package: python3-oslo.messaging
Architecture: all
Depends:
 python3-amqp (>= 2.3.0),
 python3-cachetools (>= 2.0.0),
 python3-debtcollector,
 python3-futurist (>= 1.2.0),
 python3-kafka,
 python3-kombu (>= 4.1.0),
 python3-monotonic,
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.middleware (>= 3.31.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.service (>= 1.24.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-six (>= 1.9.0),
 python3-stevedore (>= 1.20.0),
 python3-tenacity (>= 4.4.0),
 python3-webob (>= 1:1.7.1),
 python3-yaml,
 python3-zmq,
 ${misc:Depends},
 ${python3:Depends},
Description: oslo messaging library - Python 3.x
 The oslo.messaging API supports RPC and notifications over a number of
 different messaging transports.
 .
 Oslo is a set of libraries developed for OpenStack.
 .
 This package provides the Python 3.x module.
