## python-oslo.messaging 9.5.0

=== requirements.txt ===
--- 
+++ 
@@ -13,7 +13,7 @@
 oslo.i18n>=3.15.3 # Apache-2.0
 stevedore>=1.20.0 # Apache-2.0
 debtcollector>=1.2.0 # Apache-2.0
-monotonic>=0.6 # Apache-2.0
+monotonic>=0.6;python_version<'3.3' # Apache-2.0
 
 # for jsonutils
 six>=1.10.0 # MIT
@@ -26,12 +26,8 @@
 
 # rabbit driver is the default
 # we set the amqp version to ensure heartbeat works
-amqp>=2.3.0 # BSD
+amqp>=2.4.1 # BSD
 kombu!=4.0.2,>=4.0.0 # BSD
-
-# used by zmq driver
-futures>=3.0.0;python_version=='2.7' or python_version=='2.6' # BSD
-tenacity>=4.4.0 # Apache-2.0
 
 # middleware
 oslo.middleware>=3.31.0 # Apache-2.0
