=== debian/changelog ===
python-oslo.messaging (9.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 01:29:58 +0200

python-oslo.messaging (9.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Removed oslo-messaging-zmq-receiver package.
  * Removed applied upstream:
    Use_ensure_connection_to_prevent_loss_of_connection_error_logs.patch

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Mar 2019 21:37:59 +0100
