## python-oslo.messaging 9.7.1

=== requirements.txt ===
--- 
+++ 
@@ -10,7 +10,6 @@
 oslo.utils>=3.33.0 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 oslo.service!=1.28.1,>=1.24.0 # Apache-2.0
-oslo.i18n>=3.15.3 # Apache-2.0
 stevedore>=1.20.0 # Apache-2.0
 debtcollector>=1.2.0 # Apache-2.0
 monotonic>=0.6;python_version<'3.3' # Apache-2.0
