=== debian/changelog ===
python-oslo.messaging (9.7.1-0ubuntu3~cloud2) bionic-train; urgency=medium

  * Catch ConnectionForced Exception (LP: #1883038)
    - d/p/0001-Catch-ConnectionForced-Exception.patch

 -- Hemanth Nakkina <hemanth.nakkina@canonical.com>  Wed, 12 Jan 2022 15:26:06 +0530

python-oslo.messaging (9.7.1-0ubuntu3~cloud1) bionic-train; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/train branch.

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [Seyeong Kim] 
  * Fix RabbitMQ fails to syncronize exchanges under high load (LP: #1789177)
    - d/p/0001-Use-default-exchange-for-direct-messaging.patch
    - d/p/0002-Cancel-consumer-if-queue-down.patch

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Tue, 05 Jan 2021 10:13:18 +0000

python-oslo.messaging (9.7.1-0ubuntu3) eoan; urgency=medium

  * d/tests/*: Drop Python 2.7 tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 26 Jun 2019 14:04:35 -0400

python-oslo.messaging (9.7.1-0ubuntu2) eoan; urgency=medium

  * d/control, d/tests/*: Restore python-import test and drop
    autopkgtest-pkg-python as it does not work with oslo packages.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 21 Jun 2019 10:09:05 -0400

python-oslo.messaging (9.7.1-0ubuntu1) eoan; urgency=medium

  * Merge from Debian experimental.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/control: Drop zmq and move kakfa Depends -> Suggests.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/pydist3-overrides: Add kafka(-python).
    - d/t/python-ostestr: Run unit tests for dep8.
    - d/watch: Use upstream release tarballs.
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 07 Jun 2019 11:25:14 -0400

python-oslo.messaging (9.5.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2019 16:03:41 +0000

python-oslo.messaging (9.3.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Switch to using python{3}-confluent-kafka.
  * d/tests/control: Drop use of needs-recommends.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Jan 2019 14:22:39 +0000

python-oslo.messaging (9.2.0-0ubuntu2) disco; urgency=medium

  * d/python3-oslo.messaging.postinst: Prefer Py3 alternatives.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Nov 2018 12:05:20 +0000

python-oslo.messaging (9.2.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream, drop support
    for ZeroMQ.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Nov 2018 15:22:20 +0000
