## python-oslo.messaging 10.2.0

=== requirements.txt ===
--- 
+++ 
@@ -26,7 +26,7 @@
 # rabbit driver is the default
 # we set the amqp version to ensure heartbeat works
 amqp>=2.4.1 # BSD
-kombu!=4.0.2,>=4.0.0 # BSD
+kombu!=4.0.2,>=4.6.1 # BSD
 
 # middleware
 oslo.middleware>=3.31.0 # Apache-2.0
