=== debian/changelog ===
python-oslo.messaging (10.2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 00:22:23 +0200

python-oslo.messaging (10.2.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Added python3-oslo.i18n as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Sep 2019 13:13:00 +0200
