## python-oslo.messaging 11.0.0

=== debian/changelog ===
python-oslo.messaging (11.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Mar 2020 15:52:50 -0400

python-oslo.messaging (10.5.0-0ubuntu1) focal; urgency=medium

  * New uptream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 03 Feb 2020 10:45:16 +0000

python-oslo.messaging (10.4.0-0ubuntu2) focal; urgency=medium

  * d/t/python-import: Ensure this test is py3-only.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Dec 2019 13:09:37 -0500

python-oslo.messaging (10.4.0-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Drop zmq and move kakfa Depends -> Suggests.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/pydist3-overrides: Add kafka(-python).
    - d/t/python-ostestr: Run unit tests for dep8.
    - d/t/python-import: Add oslo module import test.
    - d/watch: Use upstream release tarballs.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 05 Dec 2019 14:29:45 -0500
